{
    "manifest_version": "1.0.21",
    "title": "Stonegate \u2013 Music Band & Musician Elementor Template Kit",
    "page_builder": "elementor",
    "kit_version": "1.0.0",
    "templates": [
        {
            "name": "Global Kit Styles",
            "screenshot": "screenshots\/global-kit-styles.jpg",
            "source": "templates\/global.json",
            "preview_url": "https:\/\/kit.baliniz.com",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "global-styles",
                "include_in_zip": "1",
                "elementor_pro_required": null,
                "additional_template_information": [
                    "These are the global theme styles configured through the Elementor Theme Styles area."
                ]
            },
            "elementor_pro_required": false
        },
        {
            "name": "Home",
            "screenshot": "screenshots\/home.jpg",
            "source": "templates\/home.json",
            "preview_url": "https:\/\/kit.baliniz.com\/stonegate\/template-kit\/home\/",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "single-home",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "About",
            "screenshot": "screenshots\/about.jpg",
            "source": "templates\/about.json",
            "preview_url": "https:\/\/kit.baliniz.com\/stonegate\/template-kit\/about\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Tours",
            "screenshot": "screenshots\/tours.jpg",
            "source": "templates\/tours.json",
            "preview_url": "https:\/\/kit.baliniz.com\/stonegate\/template-kit\/tours\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Single Tour",
            "screenshot": "screenshots\/single-tour.jpg",
            "source": "templates\/single-tour.json",
            "preview_url": "https:\/\/kit.baliniz.com\/stonegate\/template-kit\/single-tour\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Albums",
            "screenshot": "screenshots\/albums.jpg",
            "source": "templates\/albums.json",
            "preview_url": "https:\/\/kit.baliniz.com\/stonegate\/template-kit\/albums\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Single Album",
            "screenshot": "screenshots\/single-album.jpg",
            "source": "templates\/single-album.json",
            "preview_url": "https:\/\/kit.baliniz.com\/stonegate\/template-kit\/single-album\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "News",
            "screenshot": "screenshots\/news.jpg",
            "source": "templates\/news.json",
            "preview_url": "https:\/\/kit.baliniz.com\/stonegate\/template-kit\/news\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Single News",
            "screenshot": "screenshots\/single-news.jpg",
            "source": "templates\/single-news.json",
            "preview_url": "https:\/\/kit.baliniz.com\/stonegate\/template-kit\/single-news\/",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "single-post",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "MetForm Contact",
            "screenshot": "screenshots\/metform-contact.jpg",
            "source": "templates\/metform-contact.json",
            "preview_url": "https:\/\/kit.baliniz.com\/stonegate\/template-kit\/metform-contact\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Contact",
            "screenshot": "screenshots\/contact.jpg",
            "source": "templates\/contact.json",
            "preview_url": "https:\/\/kit.baliniz.com\/stonegate\/template-kit\/contact\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Off-Canvas",
            "screenshot": "screenshots\/off-canvas.jpg",
            "source": "templates\/off-canvas.json",
            "preview_url": "https:\/\/kit.baliniz.com\/stonegate\/template-kit\/off-canvas\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Header",
            "screenshot": "screenshots\/header.jpg",
            "source": "templates\/header.json",
            "preview_url": "https:\/\/kit.baliniz.com\/stonegate\/template-kit\/header\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-header",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Footer",
            "screenshot": "screenshots\/footer.jpg",
            "source": "templates\/footer.json",
            "preview_url": "https:\/\/kit.baliniz.com\/stonegate\/template-kit\/footer\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-footer",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        }
    ],
    "required_plugins": [
        {
            "name": "Jeg Elementor Kit",
            "version": "2.6.3",
            "file": "jeg-elementor-kit\/jeg-elementor-kit.php",
            "author": "Jegtheme"
        },
        {
            "name": "MetForm",
            "version": "3.8.5",
            "file": "metform\/metform.php",
            "author": "Wpmet"
        },
        {
            "name": "Elementor",
            "version": "3.20.2",
            "file": "elementor\/elementor.php",
            "author": "Elementor.com"
        }
    ],
    "images": [
        {
            "filename": "band-photo-shoot-NQXR9J6.jpg",
            "thumbnail_url": "https:\/\/kit.baliniz.com\/stonegate\/wp-content\/uploads\/sites\/49\/2022\/11\/band-photo-shoot-NQXR9J6-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 244336,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-NQXR9J6"
        },
        {
            "filename": "vinyl-NGL85ZT.png",
            "thumbnail_url": "https:\/\/kit.baliniz.com\/stonegate\/wp-content\/uploads\/sites\/49\/2022\/12\/vinyl-NGL85ZT.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/off-canvas.json",
                    "name": "Off-Canvas"
                }
            ],
            "filesize": 326139,
            "dimensions": [
                580,
                388
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-NGL85ZT"
        },
        {
            "filename": "band-stacking-hands-before-a-concert-e1670428370564.jpg",
            "thumbnail_url": "https:\/\/kit.baliniz.com\/stonegate\/wp-content\/uploads\/sites\/49\/2022\/11\/band-stacking-hands-before-a-concert-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/contact.json",
                    "name": "Contact"
                }
            ],
            "filesize": 300573,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-4KAN9D8"
        },
        {
            "filename": "signature.png",
            "thumbnail_url": "https:\/\/kit.baliniz.com\/stonegate\/wp-content\/uploads\/sites\/49\/2022\/12\/signature.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 15114,
            "dimensions": [
                774,
                255
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-9KDEVL"
        },
        {
            "filename": "silhouette-of-a-woman-with-raised-hands-on-a-concert-e1670428422524.jpg",
            "thumbnail_url": "https:\/\/kit.baliniz.com\/stonegate\/wp-content\/uploads\/sites\/49\/2022\/11\/silhouette-of-a-woman-with-raised-hands-on-a-concert-800x532.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/footer.json",
                    "name": "Footer"
                }
            ],
            "filesize": 216133,
            "dimensions": [
                1920,
                1278
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-CZT5DHE"
        },
        {
            "filename": "new-album-NGL85ZT.jpg",
            "thumbnail_url": "https:\/\/kit.baliniz.com\/stonegate\/wp-content\/uploads\/sites\/49\/2022\/12\/new-album-NGL85ZT-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/albums.json",
                    "name": "Albums"
                },
                {
                    "source": "templates\/single-album.json",
                    "name": "Single Album"
                }
            ],
            "filesize": 294111,
            "dimensions": [
                1000,
                1000
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-NGL85ZT"
        },
        {
            "filename": "album-WR2LRED.jpg",
            "thumbnail_url": "https:\/\/kit.baliniz.com\/stonegate\/wp-content\/uploads\/sites\/49\/2022\/12\/album-WR2LRED-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/albums.json",
                    "name": "Albums"
                },
                {
                    "source": "templates\/single-album.json",
                    "name": "Single Album"
                }
            ],
            "filesize": 317166,
            "dimensions": [
                1000,
                1000
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-WR2LRED"
        },
        {
            "filename": "album-EUJKBTR.jpg",
            "thumbnail_url": "https:\/\/kit.baliniz.com\/stonegate\/wp-content\/uploads\/sites\/49\/2022\/12\/album-EUJKBTR-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/albums.json",
                    "name": "Albums"
                },
                {
                    "source": "templates\/single-album.json",
                    "name": "Single Album"
                }
            ],
            "filesize": 302384,
            "dimensions": [
                1000,
                1000
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-EUJKBTR"
        },
        {
            "filename": "albumm-M8XKTWD.jpg",
            "thumbnail_url": "https:\/\/kit.baliniz.com\/stonegate\/wp-content\/uploads\/sites\/49\/2022\/12\/albumm-M8XKTWD-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/albums.json",
                    "name": "Albums"
                },
                {
                    "source": "templates\/single-album.json",
                    "name": "Single Album"
                }
            ],
            "filesize": 266680,
            "dimensions": [
                1000,
                1000
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-M8XKTWD"
        },
        {
            "filename": "happy-band-stacking-hands-before-a-concert-e1670428363772.jpg",
            "thumbnail_url": "https:\/\/kit.baliniz.com\/stonegate\/wp-content\/uploads\/sites\/49\/2022\/11\/happy-band-stacking-hands-before-a-concert-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/albums.json",
                    "name": "Albums"
                }
            ],
            "filesize": 276268,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-RF3G933"
        },
        {
            "filename": "bassist-playing-on-stage-3-e1670428495257.jpg",
            "thumbnail_url": "https:\/\/kit.baliniz.com\/stonegate\/wp-content\/uploads\/sites\/49\/2022\/12\/bassist-playing-on-stage-3-800x1200.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/tours.json",
                    "name": "Tours"
                }
            ],
            "filesize": 218815,
            "dimensions": [
                1200,
                1800
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-BU2CA8W"
        },
        {
            "filename": "guitarist-playing-an-electric-guitar-in-a-concert-e1670428533709.jpg",
            "thumbnail_url": "https:\/\/kit.baliniz.com\/stonegate\/wp-content\/uploads\/sites\/49\/2022\/12\/guitarist-playing-an-electric-guitar-in-a-concert-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/tours.json",
                    "name": "Tours"
                }
            ],
            "filesize": 267445,
            "dimensions": [
                1800,
                1200
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-DDAALUE"
        },
        {
            "filename": "rock-band-playing-a-concert-at-a-live-house-in-europe-1-e1670428411860.jpg",
            "thumbnail_url": "https:\/\/kit.baliniz.com\/stonegate\/wp-content\/uploads\/sites\/49\/2022\/11\/rock-band-playing-a-concert-at-a-live-house-in-europe-1-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/tours.json",
                    "name": "Tours"
                },
                {
                    "source": "templates\/single-news.json",
                    "name": "Single News"
                }
            ],
            "filesize": 265057,
            "dimensions": [
                1600,
                1067
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-823EV2V"
        },
        {
            "filename": "guitarist-playing-electric-guitar-in-a-rock-concert-e1670428554665.jpg",
            "thumbnail_url": "https:\/\/kit.baliniz.com\/stonegate\/wp-content\/uploads\/sites\/49\/2022\/12\/guitarist-playing-electric-guitar-in-a-rock-concert-800x1200.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/tours.json",
                    "name": "Tours"
                }
            ],
            "filesize": 145420,
            "dimensions": [
                1200,
                1800
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-TQJRZBD"
        },
        {
            "filename": "musician-walking-onto-the-stage-e1670428515672.jpg",
            "thumbnail_url": "https:\/\/kit.baliniz.com\/stonegate\/wp-content\/uploads\/sites\/49\/2022\/12\/musician-walking-onto-the-stage-800x1200.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/tours.json",
                    "name": "Tours"
                }
            ],
            "filesize": 213216,
            "dimensions": [
                1200,
                1800
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-WDBBHA8"
        },
        {
            "filename": "guitarist-playing-an-electric-guitar-in-a-concert-1-e1670428542786.jpg",
            "thumbnail_url": "https:\/\/kit.baliniz.com\/stonegate\/wp-content\/uploads\/sites\/49\/2022\/12\/guitarist-playing-an-electric-guitar-in-a-concert-1-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/tours.json",
                    "name": "Tours"
                },
                {
                    "source": "templates\/single-news.json",
                    "name": "Single News"
                }
            ],
            "filesize": 193701,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-QFX88MD"
        },
        {
            "filename": "silhouettes-of-concert-crowd-in-front-of-bright-stage-lights-e1670428505323.jpg",
            "thumbnail_url": "https:\/\/kit.baliniz.com\/stonegate\/wp-content\/uploads\/sites\/49\/2022\/12\/silhouettes-of-concert-crowd-in-front-of-bright-stage-lights-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/tours.json",
                    "name": "Tours"
                },
                {
                    "source": "templates\/single-album.json",
                    "name": "Single Album"
                },
                {
                    "source": "templates\/news.json",
                    "name": "News"
                },
                {
                    "source": "templates\/contact.json",
                    "name": "Contact"
                }
            ],
            "filesize": 144869,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-8XUGZNV"
        },
        {
            "filename": "young-band-discussing-before-a-concert-e1670428380861.jpg",
            "thumbnail_url": "https:\/\/kit.baliniz.com\/stonegate\/wp-content\/uploads\/sites\/49\/2022\/11\/young-band-discussing-before-a-concert-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/tours.json",
                    "name": "Tours"
                },
                {
                    "source": "templates\/albums.json",
                    "name": "Albums"
                },
                {
                    "source": "templates\/single-album.json",
                    "name": "Single Album"
                }
            ],
            "filesize": 293191,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-9Q6NF2H"
        },
        {
            "filename": "band-photo-shoot-1-e1670428354523.jpg",
            "thumbnail_url": "https:\/\/kit.baliniz.com\/stonegate\/wp-content\/uploads\/sites\/49\/2022\/11\/band-photo-shoot-1-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/tours.json",
                    "name": "Tours"
                },
                {
                    "source": "templates\/single-tour.json",
                    "name": "Single Tour"
                }
            ],
            "filesize": 297784,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-WR2LRED"
        },
        {
            "filename": "guitarist-playing-in-a-concert-e1670428602856.jpg",
            "thumbnail_url": "https:\/\/kit.baliniz.com\/stonegate\/wp-content\/uploads\/sites\/49\/2022\/12\/guitarist-playing-in-a-concert-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/tours.json",
                    "name": "Tours"
                },
                {
                    "source": "templates\/single-news.json",
                    "name": "Single News"
                }
            ],
            "filesize": 226949,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-C72MTJM"
        },
        {
            "filename": "bassist-playing-on-stage-e1670428444994.jpg",
            "thumbnail_url": "https:\/\/kit.baliniz.com\/stonegate\/wp-content\/uploads\/sites\/49\/2022\/12\/bassist-playing-on-stage-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 269540,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-6ZH9U98"
        },
        {
            "filename": "rock-band-playing-a-concert-at-a-live-house-in-europe-e1670428338402.jpg",
            "thumbnail_url": "https:\/\/kit.baliniz.com\/stonegate\/wp-content\/uploads\/sites\/49\/2022\/11\/rock-band-playing-a-concert-at-a-live-house-in-europe-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/news.json",
                    "name": "News"
                },
                {
                    "source": "templates\/single-news.json",
                    "name": "Single News"
                }
            ],
            "filesize": 191961,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-38S7TSG"
        },
        {
            "filename": "guitarist-playing-electric-guitar-in-a-rock-concert-1-e1670428578266.jpg",
            "thumbnail_url": "https:\/\/kit.baliniz.com\/stonegate\/wp-content\/uploads\/sites\/49\/2022\/12\/guitarist-playing-electric-guitar-in-a-rock-concert-1-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 267340,
            "dimensions": [
                1700,
                1133
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-UKBUACU"
        },
        {
            "filename": "vocalist-823EV2V.jpg",
            "thumbnail_url": "https:\/\/kit.baliniz.com\/stonegate\/wp-content\/uploads\/sites\/49\/2022\/12\/vocalist-823EV2V-800x890.jpg",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 320245,
            "dimensions": [
                1600,
                1780
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-823EV2V"
        },
        {
            "filename": "bassist-playing-on-stage-1-e1670428473226.jpg",
            "thumbnail_url": "https:\/\/kit.baliniz.com\/stonegate\/wp-content\/uploads\/sites\/49\/2022\/12\/bassist-playing-on-stage-1-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 280579,
            "dimensions": [
                1500,
                1500
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-47VJL62"
        },
        {
            "filename": "drummer-in-a-rock-concert-e1670428641934.jpg",
            "thumbnail_url": "https:\/\/kit.baliniz.com\/stonegate\/wp-content\/uploads\/sites\/49\/2022\/12\/drummer-in-a-rock-concert-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 222657,
            "dimensions": [
                1800,
                1201
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-ZKAUDLV"
        },
        {
            "filename": "music-festival-outdoor-stage-with-crowds-dancing-e1670428629249.jpg",
            "thumbnail_url": "https:\/\/kit.baliniz.com\/stonegate\/wp-content\/uploads\/sites\/49\/2022\/12\/music-festival-outdoor-stage-with-crowds-dancing-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/single-tour.json",
                    "name": "Single Tour"
                }
            ],
            "filesize": 260045,
            "dimensions": [
                1600,
                1067
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-DTXRGML"
        },
        {
            "filename": "vinyl-EUJKBTR.png",
            "thumbnail_url": "https:\/\/kit.baliniz.com\/stonegate\/wp-content\/uploads\/sites\/49\/2022\/12\/vinyl-EUJKBTR.png",
            "templates": [
                {
                    "source": "templates\/off-canvas.json",
                    "name": "Off-Canvas"
                }
            ],
            "filesize": 318693,
            "dimensions": [
                650,
                435
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-EUJKBTR"
        },
        {
            "filename": "logo-stonegate.png",
            "thumbnail_url": "https:\/\/kit.baliniz.com\/stonegate\/wp-content\/uploads\/sites\/49\/2022\/12\/logo-stonegate.png",
            "templates": [
                {
                    "source": "templates\/off-canvas.json",
                    "name": "Off-Canvas"
                },
                {
                    "source": "templates\/header.json",
                    "name": "Header"
                },
                {
                    "source": "templates\/footer.json",
                    "name": "Footer"
                }
            ],
            "filesize": 8785,
            "dimensions": [
                709,
                271
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": "https:\/\/kit.baliniz.com\/stonegate\/"
        }
    ]
}